Contents

# Hour Function

Returns the hour from a time value that is generated by the TimeSerial or the TimeValue function.

## الصياغة:

    Hour (Number)

## Return value:

عدد صحيح

## المعاملات:

Number: Numeric expression that contains the serial time value that is used to return the hour value.

This function is the opposite of the TimeSerial function. It returns an integer value that represents the hour from a time value that is generated by the TimeSerial or the TimeValue function. For example, the expression

Print Hour(TimeSerial(12,30,41))

returns the value 12.

### Error codes:

5 Invalid procedure call

## مثال:

              Sub ExampleHour
              Print "The current hour is " & Hour( Now )
              End Sub

Please support us!